@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);
/*<meta />*/

body
{
	background-color: #ffffff;
	color: #404040;
	font-family: Arial;
	font-size: 0.9rem;
	line-height: 1.7em;
	margin: 17px;
}

h1, h2
{
	border-bottom: solid 1px #cccccc;
	color: #062d64;
	padding-bottom: 2px;
}

h1
{
	font-size: 1.6rem;
	margin: 20px 0px 8px 17px;
}

h2
{
	font-size: 1.35rem;
	margin: 20px 0px 4px 17px;
}

h3
{
	color: #062d64;
	font-size: 1.1rem;
	margin: 16px 0px -10px 17px;
}

h4
{
	color: #062d64;
	font-size: 1rem;
	margin: 16px 0px -10px 17px;
}

h5
{
	color: #062d64;
	font-size: 0.9rem;
	margin: 16px 0px -10px 17px;
}


ul, ol
{
	margin-bottom: 20px;
	margin-top: 17px;
	padding-left: 40px;
}

ul.top
{
	padding-left: 56px;
}

ul.top ul ul
{
	margin-bottom: 10px;
	margin-top: 10px;
}

li
{
	margin-bottom: 6px;
	margin-top: 6px;
	padding-left: -20px;
}

p
{
	margin: 12px 0px 8px 17px;
}

div
{
	margin-left: 0px;
}

div.block
{
	background-color: #d5e9f5;
	border: 2px solid #23a0e9;
	border-radius: 2px;
	margin-left: 17px;
	padding: 2px 0px 2px 4px;
}




blockquote
{
	margin-left: 30px;
}

img
{
	border: none;
}

a
{
	color: #23a0e9;
}

a:link
{
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

table
{
	border: solid 1px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin-left: 17px;
	padding: 0px;
}

MadCap|breadcrumbsProxy
{
	border-bottom-color: #062d64;
}

td
{
	border: solid 1px;
	padding: 2px 3px;
}

th
{
	background-color: #dcdcdc;
	border: solid 1px;
	border-bottom-width: 2px;
	padding: 2px 3px;
}

pre
{
	display: inline;
	margin-top: 0px;
}

tt
{
	font-size: 0.9rem;
}


.footnotes
{
	border-bottom: solid 1px #cccccc;
	border-top: solid 1px #cccccc;
	color: #666666;
	font-size: 0.8rem;
	margin-top: 40px;
}
